@import url("https://fonts.googleapis.com/css?family=Exo 2:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=Open Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=Open Sans Condensed:300,300i,700&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=PT Sans:400,400i,700,700i&subset=cyrillic,cyrillic-ext,latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=PT Sans Caption:400,700&subset=cyrillic,cyrillic-ext,latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=PT Sans Narrow:400,700&subset=cyrillic,cyrillic-ext,latin,latin-ext");
@import url("https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=Roboto Condensed:300,300i,400,400i,700,700i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=Roboto Slab:100,300,400,700&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin,latin-ext,vietnamese");
@import url("https://fonts.googleapis.com/css?family=ABeeZee:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Arapey:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Rammetto One:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Biryani:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Creepster:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Berkshire Swash:400&subset=latin");
@import url("https://fonts.googleapis.com/css?family=Playball:400&subset=latin");

.wb-stl-pagetitle { font: normal bold 18px Berkshire Swash,cursive; color: #000000; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; }
.wb-stl-pagetitle a { font: normal bold 18px Berkshire Swash,cursive; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-pagetitle a:hover { font: normal bold 18px Berkshire Swash,cursive; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-pagetitle ul { list-style-image: url(''); }
.wb-stl-subtitle { font: normal bold 19px Roboto Slab,serif; color: #000000; text-decoration: none; text-align: left; line-height: 24px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-subtitle a { font: normal bold 19px Roboto Slab,serif; color: #000000; text-decoration: none; text-align: left; line-height: 24px; font-weight: normal; font-style: normal; }
.wb-stl-subtitle a:hover { font: normal bold 19px Roboto Slab,serif; color: #000000; text-decoration: none; text-align: left; line-height: 24px; font-weight: normal; font-style: normal; }
.wb-stl-subtitle ul { list-style-image: url(''); }
.wb-stl-heading1 { font: normal bold 72px Open Sans,sans-serif; color: #70c96b; text-decoration: none; text-align: left; line-height: 66px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-heading1 a { font: normal bold 72px Open Sans,sans-serif; color: #ffffff; text-decoration: none; text-align: left; line-height: 66px; font-weight: bold; font-style: normal; }
.wb-stl-heading1 a:hover { font: normal bold 72px Open Sans,sans-serif; color: #d1f28a; text-decoration: none; text-align: left; line-height: 66px; font-weight: bold; font-style: normal; }
.wb-stl-heading1 ul { list-style-image: url(''); }
.wb-stl-heading2 { font: normal bold 29px Open Sans,sans-serif; color: #70c96b; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-heading2 a { font: normal bold 29px Open Sans,sans-serif; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-heading2 a:hover { font: normal bold 29px Open Sans,sans-serif; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-heading2 ul { list-style-image: url(''); }
.wb-stl-heading3 { font: normal bold 22px 'Open Sans',sans-serif; color: #0f1015; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-heading3 a { font: normal bold 22px 'Open Sans',sans-serif; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-heading3 a:hover { font: normal bold 22px 'Open Sans',sans-serif; color: #000000; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-heading3 ul { list-style-image: url(''); }
.wb-stl-normal { font: normal normal 17px Trebuchet MS,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 20px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-normal a { font: normal normal 17px Trebuchet MS,sans-serif; color: #70c96b; text-decoration: underline; text-align: left; line-height: 20px; font-weight: bold; font-style: normal; }
.wb-stl-normal a:hover { font: normal normal 17px Trebuchet MS,sans-serif; color: #70c96b; text-decoration: none; text-align: left; line-height: 20px; font-weight: bold; font-style: normal; }
.wb-stl-normal ul { list-style-image: url(''); }
.wb-stl-highlight { font-size: 14px; background: yellow; }
.wb-stl-special { font: normal bold 42px Playball,display; color: #ffffff; text-decoration: none; text-align: left; letter-spacing: 2px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-special a { font: normal bold 42px Playball,display; color: #ffffff; text-decoration: none; text-align: left; letter-spacing: 2px; font-weight: bold; font-style: normal; }
.wb-stl-special a:hover { font: normal bold 42px Playball,display; color: #e0fab9; text-decoration: none; text-align: left; letter-spacing: 2px; font-weight: bold; font-style: normal; }
.wb-stl-special ul { list-style-image: url(''); }
.wb-stl-footer { font: normal normal 14px 'Open Sans',sans-serif; color: #ffffff; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-footer a { font: normal normal 14px 'Open Sans',sans-serif; color: #70c96b; text-decoration: underline; text-align: left; font-weight: bold; font-style: normal; }
.wb-stl-footer a:hover { font: normal normal 14px 'Open Sans',sans-serif; color: #70c96b; text-decoration: none; text-align: left; font-weight: bold; font-style: normal; }
.wb-stl-footer ul { list-style-image: url(''); }
.wb-stl-custom1 { font: normal normal 14px Open Sans,sans-serif; color: #000000; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: none; }
.wb-stl-custom1 a { font: normal normal 14px Open Sans,sans-serif; color: #ffffff; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-custom1 a:hover { font: normal normal 14px Open Sans,sans-serif; color: #ffffff; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-custom1 ul { list-style-image: url(''); }
.wb-stl-custom2 { font-size: 14px; }
.wb-stl-custom3 { font: normal normal 12px Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; }
.wb-stl-custom3 a { font: normal normal 12px Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-custom3 a:hover { font: normal normal 12px Arial,Helvetica,sans-serif; color: #ffffff; text-decoration: none; text-align: left; font-weight: normal; font-style: normal; }
.wb-stl-custom3 ul { list-style-image: url(''); }




@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
